<?php

class TipoHora
{
  private $lis_tipohora=array();
  
  public function listar_tipohora($con)
	{
		$sql="SELECT th_id as id, th_desc as nom FROM tb_tipohora order by nom asc";
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->lis_tipohora[]=$reg;
		}
			return $this->lis_tipohora;
	}

}

?>